div#employmentWrapper {
	width: 603px;
	height: 360px;
	overflow: hidden;
	position: relative;
	color: #484748;
}
div#employmentWrapper div#cornersleft {
	background: transparent url(../../_sharedimg/cornersLeft.png);
	width: 6px;
	height: 360px;
	position: absolute;
	top: 0;
	left: 0;
}
div#employmentWrapper div#cornersRight {
	background: transparent url(../../_sharedimg/cornersRight.png);
	width: 6px;
	height: 360px;
	position: absolute;
	top: 0;
	right: 0;
}
div#employmentWrapper div#nextButton 
{
    position: absolute;
	bottom: 15px;
	left: 15px;
    width: 46px;
    height: 45px;
    background: transparent url(../../_sharedimg/btn_up.png);
    cursor: pointer;
}
div#employmentWrapper div.panel {
	position: relative;
	margin: 0;
	padding: 0;
	width: 603px;
	height: 360px;
	float: left;
}
div#employmentWrapper div.panel img.master {
	position: absolute;
	top: 0;
	left: 0;
}
div#employmentWrapper div.panel div.body {
	position: absolute;
	top: 0;
	right: 0;
	width: 343px;
	height: 360px;
	
	padding-left: 54px;
	padding-right: 20px;
}

div#employmentWrapper div.panelStyle1 div.body 
{
    background: transparent url("../../_sharedimg/panel_1.png") right top no-repeat;
}
div#employmentWrapper div.panelStyle2 div.body 
{
    background: transparent url("../../_sharedimg/panel_2.png") right top no-repeat;
}
div#employmentWrapper div.panel div.body h3 {
	color: #FFF;
	padding-top: 23px;
	font-size: 1.2em;
}
div#employmentWrapper div.panel div.body h4 {
	color: #484748;
	padding-top: 0px;
	font-size: 1em;
	line-height: 1.25em;
}
div#employmentWrapper div.panel div.body p 
{
    font-size: 0.9em;
    line-height: 1.35em;
}
